Subject: [IPFIX] Fwd: New Version Notification for draft-mentz-ipfix-dtls-recommendations-02

From: Lothar Braun <[email-masked]>
Date: Mon, 14 Mar 2011 22:22:43 +0100

Hi all,

we posted a new version of our problem description and implementation recommendations for IPFIX over DTLS/UDP and DTLS/SCTP. I would like to have a short time slot (5 minutes should be sufficient) at the meeting in Prague to talk about the problems with the DTLS support that is required in RFC5101 for UDP and SCTP.

Best regards,
  Lothar  

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: March 14, 2011 10:11:28 PM GMT+01:00
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Subject: New Version Notification for draft-mentz-ipfix-dtls-recommendations-02 
> 
> 
> A new version of I-D, draft-mentz-ipfix-dtls-recommendations-02.txt has been successfully submitted by Lothar Braun and posted to the IETF repository.
> 
> Filename:	 draft-mentz-ipfix-dtls-recommendations
> Revision:	 02
> Title:		 Recommendations for Implementing IPFIX over DTLS
> Creation_date:	 2011-03-14
> WG ID:		 Independent Submission
> Number_of_pages: 13
> 
> Abstract:
> This document discusses problems and solutions regarding the
> implementation of the IPFIX protocol over DTLS.  It updates the
> "IPFIX Implementation Guidelines" [RFC5153].
> 
> 
> 
> The IETF Secretariat.
> 
> 

--
Lothar Braun
Chair for Network Architectures and Services (I8)
Department of Informatics
Technische Universität München
Boltzmannstr. 3, 85748 Garching bei München, Germany
Phone:  +49 89 289-18010       Fax: +49 89 289-18033
E-mail: [email-masked]